.WintechGalleriaBlock {list-style:none; position:relative; width:100%; height:auto; margin:10px auto}
.WintechGalleriaBlock li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.WintechGalleriaBlock li a{display:none}
.WintechGalleriaBlock li div{position:absolute;display:none;top:0;left:180px}
.WintechGalleriaBlock li div img{cursor:pointer}
.WintechGalleriaBlock li.WintechGalleria_active div img,.WintechGalleriaBlock li.WintechGalleria_active div{display:block}
.WintechGalleriaBlock li img.WintechGalleria_thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.WintechGalleria {width:100%;}
.WintechGalleria{padding:0px;}
.WintechGalleria_wrapper{margin: 0 auto;position:relative;}
.WintechGalleria_caption{padding:10px; margin-top:10px; width:100%; text-align:center;display:block;}
* html .WintechGalleriaBlock li div span{width:400px} /* MSIE bug */